/* 1170PX RESPONSIVE GRID SYSTEM v1.0 - By ukrdevs.com
   ========================================================================== */
   
.center {
	width:  1170px;
	margin: 0 auto;
}
/* UNIVERSAL GRID
   ========================================================================== */
*, *::before, *::after { margin: 0; padding: 0; box-sizing: border-box; }
[class*="cols-"] > * {
	float: left;
}
.cols-2 > * { width: 50%;     }
.cols-3 > * { width: 33.333%; }
.cols-4 > * { width: 25%;     }
.cols-5 > * { width: 20%;     }
.cols-6 > * { width: 16.666%; }

.margin-small {
	margin-left: -1px;
	margin-right: -1px;
}
.margin-medium {
	margin-left: -5px;
	margin-right: -5px;
}
.margin-large {
	margin-left: -15px;
	margin-right: -15px;
}
.margin-small > * {
	padding-left: 1px;
	padding-right: 1px;
}
.margin-medium > * {
	padding-left: 5px;
	padding-right: 5px;
}
.margin-large > * {
	padding-left: 15px;
	padding-right: 15px;
}
.to-right > * { 
	float: right;
}

.like-table {
	display: table;
	width: 100%;
	table-layout: fixed;	
}
.like-table > * {
	display: table-cell;
	vertical-align: middle;
	float: none;
}
.gallery::after,
#single-post::after,
[class*="cols-"]::after,
.clearfix::after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}

/* SCREEN WIDTH
   ========================================================================== */

@media screen and (max-width: 1230px) {
	.center {
		width: auto;
		padding-left: 2.5%;
		padding-right: 2.5%;
	}
	.center .center {
		padding: 0;
	}
	#page-header {
		background-attachment: scroll;
	}
}
@media screen and (max-width: 1024px) {
	.cols-3 {
		text-align: center;
	}
}

@media screen and (max-width: 825px) {
	.cols-3 > * {
		float: none;
		width: 370px;
		display: inline-block;
		vertical-align: top;		
	}
	.cols-2 > *,
	.cols-2.no-margin > * {
		float: none;
		width: auto;
	}
	.like-table > * {
		display: block;
	}
}
@media screen and (max-width: 375px) {
	.cols-3 > * {
		width: auto;
		display: block;
	}
}






@media screen and (max-width: 1270px) {
	.product-nav {
		display: none;
	}
}




@media screen and (max-width: 1200px) {
	.has-sidebar #main {
		width: auto;
		float: none;
	}
	#right-sidebar {
		float: none;
		width: auto;
	}
}

@media screen and (max-width: 1070px) {
	.form-item {
		text-align: left;
	}
}

@media screen and (max-width: 1000px) {
	#top-bar {
		display: none;
	}
	#logo {
		float: none;		
	}
	.custom-logo-link {
		margin-right: 0;
	}
	
	#text-logo {
		float: none;
		display: inline-block;
		padding:0;
		position: relative;
		top: 10px;
	}
	#cart {
		position: absolute;
		top: 33px;
		right: 30px;
		line-height: 1;
	}
	#cart:hover .widget_shopping_cart {
		display: none;
	}
	.icon-bag:before {
		font-size: 20px;
	}
	.icon-menu {
		visibility: visible;
		opacity: 1;
	}
	#primary-menu {
		position: fixed;
		background: rgba(0,0,0,0.9);
		left: -100%;
		width: 100%;
		height: 100%;
		text-align: center;
		padding-top: 90px;
		overflow-y: auto;
		z-index: 90;
		opacity: 0;
		top: 0;
		visibility: hidden;
		transition: all 0.25s linear;
	}
	#primary-menu.active {
		opacity: 1;
		visibility: visible;
		left: 0;
		font-size: 25px;
		font-weight: normal;
	}
	#primary-menu > li {
		float: none;
		font-weight: normal;
		line-height: 30px;
	}
	#primary-menu > li a {
		padding: 15px;
		display: inline-block;
	}
	#primary-menu .menu-item-has-children > a:after {
		display: none;
	}
	.dropdown-toggle {
		display: inline-block;
		background: none;
	}

	#primary-menu li > .sub-menu {
		margin: 0;
		font-size: 25px;
		border: 0 none;
		background: none;
		position: static;
		height: 0;
		overflow: hidden;
		transform: all 0.3s linear;
		text-transform: uppercase;
		color: #777;
	}
	#primary-menu li > .sub-menu .sub-menu {
		font-size: 20px;
		text-transform: none;
	}
	#primary-menu li:hover > .sub-menu {
		opacity: 0;
		visibility: hidden;
	}
	#primary-menu li > .sub-menu a {
		display: inline-block;
		min-width: inherit;
		padding: 15px;
	}
	#primary-menu li > .sub-menu.toggled-on {
		opacity: 1;
		visibility: visible;
		height: 100%;
	}
}
@media screen and (max-width: 825px) {
	#reviews {
		width: auto;
	}
	#product-single {
		width: 585px;
		margin: 0 auto;
	}
	.article .image {
		text-align: center;
	}
	.article.has-post-thumbnail .details {
		width: 100% !important;
		left: 0;
		top: 0;
	} 

}
@media screen and (max-width: 768px) {
	.shop_table_responsive th {
		display: none;
	}
	.shop_table_responsive .remove {
		font-size: 25px;
		float: none;
	}
	.shop_table_responsive .product-thumbnail {
		display: none;
	}
	.shop_table_responsive td {
		display: block;
		text-align: right;
		width: 100%;
	}
	.shop_table_responsive td:before{
		content: attr(data-title);
	    float: left;
	    font-size: 14px;
	}
	.shop_table_responsive .cart_item td {
		background-color: #f5f5f5;
	}
	.shop_table_responsive .product-subtotal {
		margin-bottom: 30px;
		border-bottom: 1px dashed #ccc;
	}
	.shop_table_responsive .product-remove {
		border-top: 1px dashed #ccc;
	}
	.cart-collaterals {
		float: none;
	}
	.cart .actions {
		border: 0;
	}
	.cart .product-remove {
		width: auto;
	}
	.bullet-4 {
		display: block;
	}
	.cart .coupon {
		float: none;
		max-width: inherit;
		width: 100%;
		margin-bottom: 30px;
	}
	#coupon_code {
		width: 100%;
		float: none;
		margin-bottom: 15px;
	}
	.cart .coupon .button {
		width: 100%;
	}
	.cart .update-cart {
		width: 100%;
	}
}
@media screen and (max-width: 630px) {
	#slider h1 {
		font-size: 40px;
		font-size: 10vw;
	}
	#product-single {
		width: auto;
	}
	#product-single .details {
		padding: 30px;
	}
	#map {
		height: 240px;
	}
	.comment-form-author, .comment-form-email {
		float: none;
		width: 100%;
		padding: 0;
	}
}
@media screen and (max-width: 375px) {
	#product-list h2 {
		white-space: normal;	
	}
	#page-header {
		height: 270px;
	}
	.section-title h3 {
		font-size: 27px;		
		font-size: 7vmin;
	}
	.section-title p {
		font-size: 12px;
	}	
	#page-header h1 {
		font-size: 12vmin;
	}
	#payment label img {
		display: none;
	}
}








